oldroyd_contraction::tau_upstream
Inheritance diagram for oldroyd_contraction::tau_upstream:

## Public Member Functions

| tau_upstream (geo omega, Float We1, Float alpha1)
tensor | operator() (const point &x) const
Public Member Functions inherited from contraction::base
| base (geo omega)

## Public Attributes

Float | We
Float | alpha
Public Attributes inherited from contraction::base
Float | c
Float | umax
bool | cartesian

## Detailed Description

Definition at line 27 of file oldroyd_contraction.h.

## Constructor & Destructor Documentation

## tau_upstream()

tau_upstream | ( | geo | omega,
|  | Float | We1,
|  | Float | alpha1
| ) |  |

Examples
  oldroyd_contraction.h.

Definition at line 28 of file oldroyd_contraction.h.

## Member Function Documentation

## operator()()

tensor operator() | ( | const point & | x | ) | const

Examples
  oldroyd_contraction.h.

Definition at line 30 of file oldroyd_contraction.h.

## Member Data Documentation

## We

Float We

Examples
  oldroyd_contraction.h.

Definition at line 38 of file oldroyd_contraction.h.

## alpha

Float alpha

Examples
  oldroyd_contraction.h.

Definition at line 38 of file oldroyd_contraction.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/doc/examples/oldroyd_contraction.h